import {Component} from '@angular/core';
import {MenubarModule} from 'primeng/menubar';
import {MenuItem} from 'primeng/api';
import {FloatLabelModule} from 'primeng/floatlabel';
import {CookieService} from 'ngx-cookie-service';

@Component({
  selector: 'app-root',
  standalone: true,
  imports: [MenubarModule, FloatLabelModule],
  templateUrl: './app.component.html',
  styleUrl: './app.component.css'
})
export class AppComponent{
  items: MenuItem[] = []

  constructor(private cookieService: CookieService) {
  }
}
